Bug 1278002 - [abrt] plasma-workspace: KCrash::defaultCrashHandler(): plasmashell killed by SIGSEGV
[abrt] plasma-workspace: KCrash::defaultCrashHandler(): plasmashell killed by...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: plasma-workspace (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:190d30995fe6dea3b58a4dd2b3b...
:
: 1320746 1341999 (view as bug list)
Depends On: qt-5.6.1
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-04 09:16 EST by chris.m.allison
Modified: 2016-12-20 10:22 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:22:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (75.90 KB, text/plain)
2015-11-04 09:16 EST, chris.m.allison
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-04 09:16 EST, chris.m.allison
no flags Details
File: core_backtrace (9.01 KB, text/plain)
2015-11-04 09:16 EST, chris.m.allison
no flags Details
File: dso_list (30.84 KB, text/plain)
2015-11-04 09:16 EST, chris.m.allison
no flags Details
File: environ (1.86 KB, text/plain)
2015-11-04 09:16 EST, chris.m.allison
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-04 09:16 EST, chris.m.allison
no flags Details
File: maps (188.36 KB, text/plain)
2015-11-04 09:16 EST, chris.m.allison
no flags Details
File: mountinfo (3.25 KB, text/plain)
2015-11-04 09:16 EST, chris.m.allison
no flags Details
File: open_fds (189 bytes, text/plain)
2015-11-04 09:16 EST, chris.m.allison
no flags Details
File: proc_pid_status (1014 bytes, text/plain)
2015-11-04 09:16 EST, chris.m.allison
no flags Details
File: var_log_messages (313 bytes, text/plain)
2015-11-04 09:16 EST, chris.m.allison
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 351777 None None None 2016-05-04 07:33 EDT
KDE Software Compilation 362215 None None None 2016-05-09 11:56 EDT

  None (edit)
Description chris.m.allison 2015-11-04 09:16:00 EST
Description of problem:
Trying to move and add panels to the non-primary display. It just crash I have no clue on how to reproduce it.

Version-Release number of selected component:
plasma-workspace-5.4.2-4.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /bin/plasmashell --shut-up
crash_function: KCrash::defaultCrashHandler
executable:     /usr/bin/plasmashell
global_pid:     2277
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 KCrash::defaultCrashHandler at ../../src/kcrash.cpp:409
 #3 Plasma::Applet::actions at ../../../src/plasma/applet.cpp:571
 #4 ShellCorona::addOutput at ../../shell/shellcorona.cpp:862
 #5 ShellCorona::outputEnabledChanged at ../../shell/shellcorona.cpp:756
 #6 QtPrivate::QSlotObjectBase::call at ../../src/corelib/kernel/qobject_impl.h:124
 #7 QMetaObject::activate at kernel/qobject.cpp:3703
 #8 KScreen::Output::apply at ../../src/output.cpp:516
 #9 KScreen::Config::apply at ../../src/config.cpp:343
 #10 KScreen::ConfigMonitor::Private::updateConfigs at ../../src/configmonitor.cpp:174
 #11 KScreen::ConfigMonitor::Private::edidReady at ../../src/configmonitor.cpp:159
Comment 1 chris.m.allison 2015-11-04 09:16:05 EST
Created attachment 1089685 [details]
File: backtrace
Comment 2 chris.m.allison 2015-11-04 09:16:06 EST
Created attachment 1089686 [details]
File: cgroup
Comment 3 chris.m.allison 2015-11-04 09:16:07 EST
Created attachment 1089687 [details]
File: core_backtrace
Comment 4 chris.m.allison 2015-11-04 09:16:08 EST
Created attachment 1089688 [details]
File: dso_list
Comment 5 chris.m.allison 2015-11-04 09:16:09 EST
Created attachment 1089689 [details]
File: environ
Comment 6 chris.m.allison 2015-11-04 09:16:10 EST
Created attachment 1089690 [details]
File: limits
Comment 7 chris.m.allison 2015-11-04 09:16:11 EST
Created attachment 1089691 [details]
File: maps
Comment 8 chris.m.allison 2015-11-04 09:16:12 EST
Created attachment 1089692 [details]
File: mountinfo
Comment 9 chris.m.allison 2015-11-04 09:16:13 EST
Created attachment 1089693 [details]
File: open_fds
Comment 10 chris.m.allison 2015-11-04 09:16:14 EST
Created attachment 1089694 [details]
File: proc_pid_status
Comment 11 chris.m.allison 2015-11-04 09:16:15 EST
Created attachment 1089695 [details]
File: var_log_messages
Comment 12 Marc Mercer 2015-11-15 18:20:09 EST
Another user experienced a similar problem:

Logged into system.  Plasma crashed.  Same as always.

reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /bin/plasmashell --shut-up
crash_function: KCrash::defaultCrashHandler
executable:     /usr/bin/plasmashell
global_pid:     1826
kernel:         4.2.5-300.fc23.x86_64
package:        plasma-workspace-5.4.3-1.fc23
reason:         plasmashell killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 James L. Neill 2016-01-20 12:51:53 EST
Another user experienced a similar problem:

1).	I had just started the game LBrickbuster 2 when the screens went nuts before going completely black with a very large cursor on the main screen only.
2).	Reboot and log in.
3).	Only main screen working and on 640 x 480
4).	Adjusted settings using the Nvidia settings application (graphical version).
5)	Reboot and login.
6).	Started LBrickbuster 2 and screens went completely nuts again.
7).	Managed to quit the game and the screens stabilised.
8).	Started ABRT!

I am using the Nvidia proprietry drivers version 352.63

kernel - 4.3.3-300.fc23.x86_64

Here is some more info generated by using:-

a).	rpm -qa *\nvidia\*  *\kernel\*|sort;uname -r;lsmod |grep -e nvidia -e nouveau;cat /etc/X11/xorg.conf [there is a b). too!!!!]

abrt-addon-kerneloops-2.7.1-1.fc23.x86_64
kernel-4.2.7-300.jln002.fc23.x86_64
kernel-4.2.8-300.fc23.x86_64
kernel-4.3.3-300.fc23.x86_64
kernel-core-4.2.7-300.jln002.fc23.x86_64
kernel-core-4.2.8-300.fc23.x86_64
kernel-core-4.3.3-300.fc23.x86_64
kernel-devel-4.2.7-300.jln002.fc23.x86_64
kernel-devel-4.2.8-300.fc23.x86_64
kernel-devel-4.3.3-300.fc23.x86_64
kernel-headers-4.3.3-300.fc23.x86_64
kernel-modules-4.2.7-300.jln002.fc23.x86_64
kernel-modules-4.2.8-300.fc23.x86_64
kernel-modules-4.3.3-300.fc23.x86_64
kernel-modules-extra-4.2.8-300.fc23.x86_64
kernel-modules-extra-4.3.3-300.fc23.x86_64
kernel-tools-4.3.3-300.fc23.x86_64
kernel-tools-libs-4.3.3-300.fc23.x86_64
libreport-plugin-kerneloops-2.6.3-1.fc23.x86_64
4.3.3-300.fc23.x86_64
nvidia               8642560  117
drm                   335872  3 nvidia
# nvidia-settings: X configuration file generated by nvidia-settings
# nvidia-settings:  version 352.63  (buildmeister@swio-display-x64-rhel04-11)  Sat Nov  7 21:59:07 PST 2015

Section "ServerLayout"
    Identifier     "Layout0"
    Screen      0  "Screen0" 0 0
    InputDevice    "Keyboard0" "CoreKeyboard"
    InputDevice    "Mouse0" "CorePointer"
    Option         "Xinerama" "0"
EndSection

Section "Files"
    FontPath        "/usr/share/fonts/default/Type1"
EndSection
                                                                                                                                                                                                                                             
Section "InputDevice"                                                                                                                                                                                                                        
    # generated from default                                                                                                                                                                                                                 
    Identifier     "Mouse0"                                                                                                                                                                                                                  
    Driver         "mouse"                                                                                                                                                                                                                   
    Option         "Protocol" "auto"                                                                                                                                                                                                         
    Option         "Device" "/dev/input/mice"                                                                                                                                                                                                
    Option         "Emulate3Buttons" "no"                                                                                                                                                                                                    
    Option         "ZAxisMapping" "4 5"                                                                                                                                                                                                      
EndSection                                                                                                                                                                                                                                   
                                                                                                                                                                                                                                             
Section "InputDevice"                                                                                                                                                                                                                        
    # generated from default                                                                                                                                                                                                                 
    Identifier     "Keyboard0"                                                                                                                                                                                                               
    Driver         "keyboard"                                                                                                                                                                                                                
EndSection                                                                                                                                                                                                                                   
                                                                                                                                                                                                                                             
Section "Monitor"                                                                                                                                                                                                                            
    # HorizSync source: edid, VertRefresh source: edid                                                                                                                                                                                       
    Identifier     "Monitor0"                                                                                                                                                                                                                
    VendorName     "Unknown"                                                                                                                                                                                                                 
    ModelName      "Acer GD245HQ A"                                                                                                                                                                                                          
    HorizSync       30.0 - 140.0                                                                                                                                                                                                             
    VertRefresh     56.0 - 120.0                                                                                                                                                                                                             
    Option         "DPMS"                                                                                                                                                                                                                    
EndSection                                                                                                                                                                                                                                   
                                                                                                                                                                                                                                             
Section "Device"                                                                                                                                                                                                                             
    Identifier     "Device0"                                                                                                                                                                                                                 
    Driver         "nvidia"
    VendorName     "NVIDIA Corporation"
    BoardName      "GeForce GTX 570"
EndSection

Section "Screen"
    Identifier     "Screen0"
    Device         "Device0"
    Monitor        "Monitor0"
    DefaultDepth    24
    Option         "Stereo" "0"
    Option         "nvidiaXineramaInfoOrder" "DFP-0"
    Option         "metamodes" "DVI-I-2: 1920x1080 +0+0, DVI-I-3: 1680x1050 +1920+0"
    Option         "SLI" "Off"
    Option         "MultiGPU" "Off"
    Option         "BaseMosaic" "off"
    SubSection     "Display"
        Depth       24
    EndSubSection
EndSection

b).	lspci | grep VGA

07:00.0 VGA compatible controller: NVIDIA Corporation GF110 [GeForce GTX 570 Rev. 2] (rev a1)

reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/plasmashell --shut-up
crash_function: KCrash::defaultCrashHandler
executable:     /usr/bin/plasmashell
global_pid:     1455
kernel:         4.3.3-300.fc23.x86_64
package:        plasma-workspace-5.5.3-4.fc23
reason:         plasmashell killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Alvin 2016-03-03 07:51:40 EST
Steps for me:
- Added copr @kdesig-Qt5 for Qt5.6 upgrade
- power down monitor (Intel GPU with DisplayPort)
- power up monitor
- crash reproduced
Comment 15 bugzilla 2016-03-23 18:42:32 EDT
*** Bug 1320746 has been marked as a duplicate of this bug. ***
Comment 16 Alvin 2016-03-24 06:06:27 EDT
Similar problem has been detected:

1. Walk away from computer - monitor blanks
2. Tap any key - log back in
3. Crash report

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/plasmashell --shut-up
crash_function: KCrash::defaultCrashHandler
executable:     /usr/bin/plasmashell
global_pid:     1791
kernel:         4.4.6-300.fc23.x86_64
package:        plasma-workspace-5.5.5-4.fc23
reason:         plasmashell killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1001
Comment 17 Alvin 2016-04-21 03:48:40 EDT
Similar problem has been detected:

1. Walk away from computer
2. Screen blanks
3. Come back and type password in SDDM.
4. Crash

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/plasmashell --shut-up
crash_function: KCrash::defaultCrashHandler
executable:     /usr/bin/plasmashell
global_pid:     22722
kernel:         4.4.6-301.fc23.x86_64
package:        plasma-workspace-5.5.5-5.fc23
reason:         plasmashell killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1001
Comment 18 Jonathan Wakely 2016-04-21 13:21:29 EDT
Similar problem has been detected:

I undocked and redocked my laptop, causing it to switch from external displays to the laptop's internal display, disconnecting the wired ethernet connection, usb keyboard etc.

Plasmashell crashed. Because that's what plasmashell is good at.

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/plasmashell -s --crashes 1
crash_function: KCrash::defaultCrashHandler
executable:     /usr/bin/plasmashell
global_pid:     13058
kernel:         4.4.7-300.fc23.x86_64
package:        plasma-workspace-5.5.5-5.fc23
reason:         plasmashell killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 19 Jon Burgess 2016-04-21 16:36:13 EDT
This looks like the relevant upstream bug report:
https://bugs.kde.org/show_bug.cgi?id=351777

The fix is included in plasma-workspace-5.6.0 so that current updates-testing plasma-workspace package should resolve it.
Comment 20 Alvin 2016-05-04 06:44:21 EDT
Similar problem has been detected:

1. Go afk.
2. Come back. Screen was not locked, but monitor had powered off.
3. Crash notification appears

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/plasmashell --shut-up
crash_function: KCrash::defaultCrashHandler
executable:     /usr/bin/plasmashell
global_pid:     13127
kernel:         4.4.8-300.fc23.x86_64
package:        plasma-workspace-5.5.5-5.fc23
reason:         plasmashell killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1001
Comment 21 Fedora Update System 2016-05-04 09:28:02 EDT
bluedevil-5.6.2-1.fc23 breeze-gtk-5.6.2-1.fc23 hawaii-system-preferences-0.6.90-0.2.20160301git.fc23 kactivitymanagerd-5.6.2-1.fc23 kde-cli-tools-5.6.2-2.fc23 kde-gtk-config-5.6.2-1.fc23 kdecoration-5.6.2-1.fc23 kdeplasma-addons-5.6.2-1.fc23 kf5-kwayland-5.6.2-1.fc23 kgamma-5.6.2-1.fc23 khelpcenter-5.6.2-1.fc23 khotkeys-5.6.2-1.fc23 kinfocenter-5.6.2-1.fc23 kmenuedit-5.6.2-1.fc23 kscreen-5.6.2-1.fc23.1 kscreenlocker-5.6.2-1.fc23 ksshaskpass-5.6.2-1.fc23 ksysguard-5.6.2-1.fc23 kwayland-integration-5.6.2-1.fc23 kwin-5.6.2-1.fc23 kwrited-5.6.2-1.fc23 libkscreen-qt5-5.6.2-1.fc23 libksysguard-5.6.2-1.fc23 lxqt-config-0.10.0-5.fc23 pam-kwallet-5.6.2-1.fc23 plasma-breeze-5.6.2-3.fc23 plasma-desktop-5.6.2-2.fc23 plasma-integration-5.6.2-2.fc23 plasma-mediacenter-5.6.2-1.fc23 plasma-milou-5.6.2-1.fc23 plasma-nm-5.6.2-1.fc23 plasma-oxygen-5.6.2-1.fc23 plasma-pa-5.6.2-1.fc23 plasma-sdk-5.6.2-1.fc23 plasma-systemsettings-5.6.2-1.fc23 plasma-user-manager-5.6.2-1.fc23 plasma-workspace-5.6.2-1.fc23 plasma-workspace-wallpapers-5.6.2-1.fc23 polkit-kde-5.6.2-1.fc23 powerdevil-5.6.2-1.fc23 sddm-kcm-5.6.2-1.fc23 spectacle-15.12.3-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d67632bb64
Comment 22 Fedora Update System 2016-05-05 10:55:19 EDT
bluedevil-5.6.2-1.fc23, breeze-gtk-5.6.2-1.fc23, hawaii-system-preferences-0.6.90-0.2.20160301git.fc23, kactivitymanagerd-5.6.2-1.fc23, kde-cli-tools-5.6.2-2.fc23, kde-gtk-config-5.6.2-1.fc23, kdecoration-5.6.2-1.fc23, kdeplasma-addons-5.6.2-1.fc23, kf5-kwayland-5.6.2-1.fc23, kgamma-5.6.2-1.fc23, khelpcenter-5.6.2-1.fc23, khotkeys-5.6.2-1.fc23, kinfocenter-5.6.2-1.fc23, kmenuedit-5.6.2-1.fc23, kscreen-5.6.2-1.fc23.1, kscreenlocker-5.6.2-1.fc23, ksshaskpass-5.6.2-1.fc23, ksysguard-5.6.2-1.fc23, kwayland-integration-5.6.2-1.fc23, kwin-5.6.2-1.fc23, kwrited-5.6.2-1.fc23, libkscreen-qt5-5.6.2-1.fc23, libksysguard-5.6.2-1.fc23, lxqt-config-0.10.0-5.fc23, pam-kwallet-5.6.2-1.fc23, plasma-breeze-5.6.2-3.fc23, plasma-desktop-5.6.2-2.fc23, plasma-integration-5.6.2-2.fc23, plasma-mediacenter-5.6.2-1.fc23, plasma-milou-5.6.2-1.fc23, plasma-nm-5.6.2-1.fc23, plasma-oxygen-5.6.2-1.fc23, plasma-pa-5.6.2-1.fc23, plasma-sdk-5.6.2-1.fc23, plasma-systemsettings-5.6.2-1.fc23, plasma-user-manager-5.6.2-1.fc23, plasma-workspace-5.6.2-1.fc23, plasma-workspace-wallpapers-5.6.2-1.fc23, polkit-kde-5.6.2-1.fc23, powerdevil-5.6.2-1.fc23, sddm-kcm-5.6.2-1.fc23, spectacle-15.12.3-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 23 Sergey Svishchev 2016-05-09 11:49:33 EDT
Even with these packages installed, the crash still happens.  In my setup, it's after switching monitor from one input (HDMI, connected to a different machine) to another (Displayport):

#7  0x000055f868a8a1ee in ShellCorona::addOutput(QSharedPointer<KScreen::Output> const&) ()
#8  0x000055f868a8a37f in ShellCorona::outputEnabledChanged() ()
(... etc etc ...)

kernel:         4.4.8-300.fc23.x86_64
package:        plasma-workspace-5.6.2-1.fc23.x86_64

Looking for ShellCorona::addOutput in kde bz finds https://bugs.kde.org/show_bug.cgi?id=362215 and https://bugs.kde.org/show_bug.cgi?id=361519 which both say that 'This should be fixed by https://git.reviewboard.kde.org/r/125451/ which is blocked by being able to depend on Qt 5.6.'.  The review request isn't merged yet, apparently they are waiting for Qt to release 5.6.1.
Comment 24 Rex Dieter 2016-05-09 11:56:38 EDT
OK, thanks.
Comment 25 Alvin 2016-05-12 03:45:52 EDT
Similar problem has been detected:

AFK. Monitor blanked.

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/plasmashell --shut-up
crash_function: KCrash::defaultCrashHandler
executable:     /usr/bin/plasmashell
global_pid:     3957
kernel:         4.4.8-300.fc23.x86_64
package:        plasma-workspace-5.6.3-2.fc23
reason:         plasmashell killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1001
Comment 26 Chris Hubick 2016-05-18 22:43:19 EDT
Similar problem has been detected:

Seems like Bug 1278002

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/plasmashell --shut-up
crash_function: KCrash::defaultCrashHandler
executable:     /usr/bin/plasmashell
global_pid:     1482
kernel:         4.4.9-300.fc23.x86_64
package:        plasma-workspace-5.6.3-2.fc23
reason:         plasmashell killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 27 500 2016-06-02 05:08:46 EDT
*** Bug 1341999 has been marked as a duplicate of this bug. ***
Comment 28 500 2016-06-16 12:22:56 EDT
After a total reinstall, everything worked again, could plug and unplug my DP monitor without problems.
Until now that is.
Did not change or install anything, but I am pretty sure this time was the only time that I accidentally moved the mouse, while Plasma was still doing its "flickering" while figuring out what to do with the new, one-display situation, and then it just turned black. Maybe this helps?
Also, abrt refuses to upload anything, and I can't even copy and paste from the window, so no further info.

Oh well, off for the next reinstall, but certainly not KDE5 again…
Comment 29 Sergey Svishchev 2016-06-16 19:35:48 EDT
plasmashell crash is annoying, but kernel crash is worse.  That is happening to me often enough after switching inputs on the monitor.  Kernel (4.5.6-200.fc23.x86_64) logs a sequence of these and machine eventually reboots (esp. if I try to recover the desktop -- switching virtual consoles, monitor inputs etc. apparently only makes it faster):

kernel: WARNING: CPU: 3 PID: 1812 at drivers/gpu/drm/drm_irq.c:1326 drm_wait_one_vblank+0x1b5/0x1c0 [drm]()
kernel: vblank wait timed out on crtc 0
:
kernel: WARNING: CPU: 3 PID: 1812 at drivers/gpu/drm/i915/intel_display.c:6442 intel_atomic_commit+0x61e/0x1420 [i915]()
kernel: attached crtc is active, but connector isn't
:
kernel: WARNING: CPU: 3 PID: 1812 at drivers/gpu/drm/i915/intel_display.c:12796 intel_atomic_commit+0xffe/0x1420 [i915]()
kernel: [ENCODER:42] active 0 with crtc active 1
<...>
:
kernel: [drm:intel_pipe_config_compare [i915]] *ERROR* mismatch in has_dp_encoder (expected 1, found 0)
:
kernel: WARNING: CPU: 3 PID: 1812 at drivers/gpu/drm/drm_irq.c:1326 drm_wait_one_vblank+0x1b5/0x1c0 [drm]()
kernel: vblank wait timed out on crtc 0
:
kernel: WARNING: CPU: 0 PID: 1812 at drivers/gpu/drm/drm_irq.c:1326 drm_wait_one_vblank+0x1b5/0x1c0 [drm]()
kernel: vblank wait timed out on crtc 0

Multiple bz mention messages like these, f.e. https://bugzilla.redhat.com/buglist.cgi?quicksearch=drm_wait_one_vblank
Comment 30 Fedora End Of Life 2016-11-24 08:04:32 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 31 Fedora End Of Life 2016-12-20 10:22:14 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.